CREATE TABLE [C6Mart].[VCONTRATTI_TEST] (
	[chiaveClientePB] int NOT NULL,
	[COD_FISCALE] varchar(16) NULL,
	[COD_MANDATO] varchar(5) NULL,
	[PIVA_FIDUCIARIA] varchar(11) NULL,
	[COD_AGENTE] char(6) NULL,
	[rete] char(1) NULL,
	[codiceContratto] varchar(11) NOT NULL,
	[flagRol] varchar(1) NULL,
	[INDIRIZZO] varchar(512) NULL,
	[cap] varchar(512) NULL,
	[CITTA] varchar(512) NULL,
	[PROVINCIA] varchar(512) NULL,
	[NAZIONE] varchar(512) NULL,
	[presso] varchar(512) NULL,
	[email] varchar(512) NULL,
	[FREQ_DIAGNOSI] varchar(512) NULL,
	[FREQ_MONITORAGGIO] varchar(512) NULL,
	[GENERAZIONEREPORT] varchar(512) NULL,
	[DATA_INIZIOBASE] datetime NULL,
	[DATA_FINEBASE] datetime NULL,
	[DATA_PERF_BASE] nvarchar(10) NULL,
	[DATA_PERF] nvarchar(10) NULL,
	[DATA_INZIOAVANZATO] datetime NULL,
	[DATA_FINEAVANZATO] datetime NULL,
	[TIP_CONTRATTO] int NULL,
	[RIATTIVAZIONE] int NULL
)
GO